/* PC用CSS */
@media print, screen and (min-width: 640px) {
	
/*　基本レイアウト　*/

#contents{
	float: left;
	background: #fff;
	width: 502px;
	padding: 10px;
	margin:0px 0px 10px 0px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#right_side_menu{
	float: left;
	background: #fff;
	width: 190px;
	padding: 10px;
	margin:0px 0px 10px 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/*　ヘッダー　*/

header {
	width: 960px;
	height: 280px;
	background-color: transparent;
	border: none;
	margin: 10px 0 ;
	padding: 10px 0 ;
	box-shadow: none;
}

header img {
	margin: 0px 10px 110px 10px;
	padding: 10px;
	background-color: rgba( 255,255,255,0.8 );
	border-radius: 5px;
}

/*　右サイドメニュー　*/
#right_side_menu nav h3 {
	font-size: 123.1%;
	padding: 10px 0;
	margin-bottom: 15px;
	text-align: center;
	background: #3b679e;
	color: #fff;
	text-shadow: -1px -1px 2px rgba(255,255,255,0.5), 1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}

#right_side_menu nav ul {
	margin: 0 5px 20px;
}

#right_side_menu nav li {
	font-size: 116%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	list-style: inside url(../image/list_003_b-trans.png);
	border-bottom:dotted 1px #666;
}

#right_side_menu nav li:hover {
	list-style:inside url(../image/list_003_d-trans.png);
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cbebff 64%, #a1dbff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cbebff 64%,#a1dbff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cbebff 64%,#a1dbff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#right_side_menu nav a:hover {
	color: #339;
	text-decoration: none;
}

/*　右サイドメニュー（生態学とは？）　*/

#right_side_menu nav.category h3 {
	background: #C66;
	color: #fff;
	margin-bottom: 0;
}

#right_side_menu nav.category a {
	color: #FFF;
}

#right_side_menu nav.category h3:hover {
	background: #FC9;
}

#right_side_menu nav ul.sub {
	margin: 0 5px;
	padding-left: 10px;
}

#right_side_menu nav li.sub {
	list-style: inside url(../image/list_006_c-trans.png);
	font-size: 108%;
}


/*　メインコンテンツ　*/
#contents article {
	padding: 0 10px;
	line-height: 1.6;
	margin-bottom: 20px;
	font-size:116%;
}

#contents article h2 {
	margin-bottom: 20px;
	padding: 5px 10px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#609951+0,299a0b+48,299a0b+100 */
	background: rgb(96,153,81); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(96,153,81,1) 0%, rgba(41,154,11,1) 48%, rgba(41,154,11,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(96,153,81,1) 0%,rgba(41,154,11,1) 48%,rgba(41,154,11,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(96,153,81,1) 0%,rgba(41,154,11,1) 48%,rgba(41,154,11,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border:solid 1px #fff;
	font-size: 123.1%;
	color: #fff;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
	-moz-border-radius: 0 20px 0 20px;
	-webkit-border-radius: 0 20px 0 20px;
	border-radius: 0 20px 0 20px;
}

#contents article h3 {
	font-size: 103%;
}

#contents article p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents article hr {
  border-width: 1px 0 0 0; /* 太さ */
  border-style: dotted; /* 種類 */
  border-color: #999 ; /* 色 */
}
	

/*　メインコンテンツ新着情報　*/
.date {
	white-space: nowrap;
	width: 130px;
}

table {
	border-collapse: collapse;
	font-size: 93%;
	margin-right: 10px;
}

table tr td {
	border-bottom: 1px dotted #ccc;
	padding: 8px;
}

/* 文字装飾（下線）　*/
.under {
	text-decoration: underline;
}

/* 文字装飾（赤）　*/
.red {
	color: #C00;
}


} /* ←CSSの一番最後に記述 */
